//go:build ignore

package main

import (
	"image/jpeg"
	"image/png"
	"os"
)

func main() {
	img, err := jpeg.Decode(os.Stdin)
	if err != nil {
		panic(err)
	}
	err = png.Encode(os.Stdout, img)
	if err != nil {
		panic(err)
	}
}
